<!DOCTYPE html>
<html lang="en">

    <head>
        <meta charset="UTF-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <!-- The above 4 meta tags *must* come first in the head; any other head content must come *after* these tags -->

        <!-- Title -->
        <title>KIRSTIN BOSHOFF PORTFOLIO</title>

        <!-- Favicon -->
        <link rel="icon" href="/static/img/core-img/favicon.ico">

        <!-- Stylesheet -->
        <link rel="stylesheet" href="/static/css/style.css">

    </head>

    <body>
        <!-- Preloader -->
        <div class="preloader d-flex align-items-center justify-content-center">
            <div class="lds-ellipsis">
                <div></div>
                <div></div>
                <div></div>
                <div></div>
            </div>
        </div>

        <!-- ##### Header Area Start ##### -->
        <header class="header-area">
            <!-- Navbar Area -->
            <div class="pixel-main-menu" id="sticker">
                <div class="classy-nav-container breakpoint-off">
                    <div class="container-fluid">
                        <!-- Menu -->
                        <nav class="classy-navbar justify-content-between" id="pixelNav">

                            <!-- Nav brand -->
                            <a href="index.html" class="nav-brand"><img id="toplogo" src="/static/img/core-img/logo_small.png" alt=""></a>

                            <!-- Navbar Toggler -->
                            <div class="classy-navbar-toggler">
                                <span class="navbarToggler"><span></span><span></span><span></span></span>
                            </div>

                            <!-- Menu -->
                            <div class="classy-menu">

                                <!-- Close Button -->
                                <div class="classycloseIcon">
                                    <div class="cross-wrap"><span class="top"></span><span class="bottom"></span></div>
                                </div>

                                <!-- Nav Start -->
                                <div class="classynav">
                                    <ul>
                                        <li><a href="/">Home</a></li>
                                        <li><a href="/about">About</a></li>
                                        <li><a href="/portfolio">Portfolio</a>
                                        <li><a href="/contact">Contact</a></li>
                                    </ul>

                                    <!-- Top Social Info -->
                                    <div class="top-social-info ml-5">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter">
                                            </i></a>
                                        <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                                <!-- Nav End -->
                            </div>
                        </nav>
                    </div>
                </div>
            </div>
        </header>
        <!-- ##### Header Area End ##### -->

        <!-- ##### Breadcrumb Area Start ##### -->
        <section class="breadcrumb-area">
            <div class="container-fluid h-100">
                <div class="row h-100 align-items-center">
                    <div class="col-12">
                        <div class="breadcrumb-content">
                            <h2 style="color: #f77d93">PORTFOLIO</h2>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!-- ##### Breadcrumb Area End ##### -->

        <!-- ##### Portfolio Area Start ###### -->
        <div class="pixel-portfolio-area">
            <!-- Portfolio Menu -->
            <div class="pixel-projects-menu">
                <div class="text-center portfolio-menu">
                    <button class="btn active" data-filter="*">All Projects</button>
                    <button class="btn " data-filter=".kinda">kinda wanna be in love. kinda wanna be left alone</button>
                    <button class="btn" data-filter=".girls">girls be poetic & dirty</button>
                    <button class="btn" data-filter=".glow">glow</button>
                    <button class="btn" data-filter=".jo">jupiter oil</button>
                    <button class="btn" data-filter=".dwc">deathwish coffee</button>
                    <button class="btn" data-filter=".cage">the cage they built before us</button>
                </div>
            </div>

            <div class="pixel-portfolio">

                <!-- kinda wanna be in love. kinda wanna be left alone -->
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/1.png" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="img/kinda/1.png"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/2.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="img/kinda/2.png"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/3.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="img/kinda/3.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/4.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/kinda/4.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/5.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/kinda/5.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/6.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/kinda/6.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/7.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/kinda/7.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item kinda wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/kinda/8.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/kinda/8.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>kinda wanna be in love. kinda wanna be left alone</h4>
                        </div>
                    </div>
                </div>  



                <!-- GIRLS -->
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/1.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/1.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>  
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/2.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/2.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/3.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/3.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/4.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/4.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/5.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/5.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/6.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/6.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/7.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/7.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/8.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/8.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/9.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/9.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/10.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/10.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/11.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/11.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/12.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/12.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>   
                <div class="single_gallery_item girls wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/girls/13.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/girls/13.jpg"  class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GIRLS BE POETIC & DIRTY</h4>
                        </div>
                    </div>
                </div>  





                <!--GLOW -->
                <div class="single_gallery_item glow wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/glow/17MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/glow/17MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GLOW</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item glow wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/glow/18MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/glow/18MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GLOW</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item glow wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/glow/19MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/glow/19MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GLOW</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item glow wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/glow/20MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/glow/20MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>GLOW</h4>
                        </div>
                    </div>
                </div>

                <!--JUPITER OIL-->
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/21MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/21MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/22MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/22MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/23MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/23MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/24MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/24MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/25MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/25MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>
                <div class="single_gallery_item jo wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/jupiteroil/26MAG.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/jupiteroil/26MAG.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>JUPITER OIL</h4>
                        </div>
                    </div>
                </div>









                <!--DEATHWISH COFFEE-->

                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/BusStopBillboard%20MockUggp.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/BusStopBillboard%20MockUggp.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>
                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/BusStopBillboardMockUp.jpg.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/BusStopBillboardMockUp.jpg.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>
                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/BusStopBillboardMockUp.jpgnn.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/BusStopBillboardMockUp.jpgnn.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>

                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/original1.png" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/original1.png" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>

                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/original2.png" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/original2.png" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>

                <!-- Single gallery Item -->
                <div class="single_gallery_item dwc wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/deathwishcoffee/original3.png" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/deathwishcoffee/original3.png" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>DEATHWISH COFFEE</h4>
                        </div>
                    </div>
                </div>

                <!-- CAGE -->
                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/1.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/1.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/2.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/2.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/3.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/3.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/4.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/4.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/5.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/5.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/6.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/6.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/7.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/7.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/8.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/8.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/9.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/9.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/10.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/10.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                                <div class="single_gallery_item cage wow fadeInUp" data-wow-delay="0.2s">
                    <img src="/static/img/cage/11.jpg" alt="">
                    <div class="hover-content text-center d-flex align-items-center justify-content-center">
                        <div class="hover-text">
                            <a href="/static/img/cage/11.jpg" class="zoom-img"><i class="fa fa-eye" aria-hidden="true"></i></a>
                            <h4>THE CAGE THEY BUILT BEFORE US</h4>
                        </div>
                    </div>
                </div>
                

            </div>

        </div>
        <!-- ##### Portfolio Area End ###### -->

        <!-- ##### Footer Area Start ##### -->
        <footer class="footer-area section-padding-100-0">
            <div class="container-fluid">
                <div class="row justify-content-between">

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-sm-6 col-md-3">
                        <div class="single-footer-widget mb-100">
                            <!-- Footer Logo -->
                            <a href="index.html"  class="footer-logo"><img src="/static/img/core-img/logo.png" alt="" id="bottomlogo"></a>
                        </div>
                    </div>

                    <!-- Single Footer Widget -->
                    <div class="col-12 col-md-9 col-lg-8 col-xl-7">
                        <div class="row">

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Contact</h5>
                                    <p><i class="fa fa-phone"></i> +27 79 577 4165</p>
                                    <br>
                                    <p><i class="fa fa-envelope"></i>kirstbosh@gmail.com</p>
                                </div>
                            </div>

                            <!-- Single Footer Widget -->
                            <div class="col-sm-6">
                                <div class="single-footer-widget mb-100">
                                    <h5 class="widget-title">Social</h5>
                                    <div class="footer-social-info">
                                        <a href="https://www.instagram.com/kirstboshoff/?fbclid=IwAR2djBtmop4GMyTzW1xTBIIeg5kWS5LPWcN0GbfpUaB9azqHySJTNNS4RAE"><i class="fa fa-instagram"></i></a>
                                        <a href="https://www.behance.net/kirstboshb386"><i class="fa fa-behance"></i></a>
                                        <a href="https://twitter.com/jesuscihrst"><i class="fa fa-twitter"></i></a>
                                        <a href="https://hellopoetry.com/evanescent/"><i class="fa fa-book">
                                            </i></a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- ##### Footer Area Start ##### -->

        <!-- ##### All Javascript Script ##### -->
        <!-- jQuery-2.2.4 js -->
        <script src="/static/js/jquery/jquery-2.2.4.min.js"></script>
        <!-- Popper js -->
        <script src="/static/js/bootstrap/popper.min.js"></script>
        <!-- Bootstrap js -->
        <script src="/static/js/bootstrap/bootstrap.min.js"></script>
        <!-- All Plugins js -->
        <script src="/static/js/plugins/plugins.js"></script>
        <!-- Active js -->
        <script src="/static/js/active.js"></script>
    </body>
    <style>
        body {
            background-color: #f6ddd2;
            background-image: url("data:image/svg+xml,%3Csvg width='180' height='180' viewBox='0 0 180 180' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M81.28 88H68.413l19.298 19.298L81.28 88zm2.107 0h13.226L90 107.838 83.387 88zm15.334 0h12.866l-19.298 19.298L98.72 88zm-32.927-2.207L73.586 78h32.827l.5.5 7.294 7.293L115.414 87l-24.707 24.707-.707.707L64.586 87l1.207-1.207zm2.62.207L74 80.414 79.586 86H68.414zm16 0L90 80.414 95.586 86H84.414zm16 0L106 80.414 111.586 86h-11.172zm-8-6h11.173L98 85.586 92.414 80zM82 85.586L87.586 80H76.414L82 85.586zM17.414 0L.707 16.707 0 17.414V0h17.414zM4.28 0L0 12.838V0h4.28zm10.306 0L2.288 12.298 6.388 0h8.198zM180 17.414L162.586 0H180v17.414zM165.414 0l12.298 12.298L173.612 0h-8.198zM180 12.838L175.72 0H180v12.838zM0 163h16.413l.5.5 7.294 7.293L25.414 172l-8 8H0v-17zm0 10h6.613l-2.334 7H0v-7zm14.586 7l7-7H8.72l-2.333 7h8.2zM0 165.414L5.586 171H0v-5.586zM10.414 171L16 165.414 21.586 171H10.414zm-8-6h11.172L8 170.586 2.414 165zM180 163h-16.413l-7.794 7.793-1.207 1.207 8 8H180v-17zm-14.586 17l-7-7h12.865l2.333 7h-8.2zM180 173h-6.613l2.334 7H180v-7zm-21.586-2l5.586-5.586 5.586 5.586h-11.172zM180 165.414L174.414 171H180v-5.586zm-8 5.172l5.586-5.586h-11.172l5.586 5.586zM152.933 25.653l1.414 1.414-33.94 33.942-1.416-1.416 33.943-33.94zm1.414 127.28l-1.414 1.414-33.942-33.94 1.416-1.416 33.94 33.943zm-127.28 1.414l-1.414-1.414 33.94-33.942 1.416 1.416-33.943 33.94zm-1.414-127.28l1.414-1.414 33.942 33.94-1.416 1.416-33.94-33.943zM0 85c2.21 0 4 1.79 4 4s-1.79 4-4 4v-8zm180 0c-2.21 0-4 1.79-4 4s1.79 4 4 4v-8zM94 0c0 2.21-1.79 4-4 4s-4-1.79-4-4h8zm0 180c0-2.21-1.79-4-4-4s-4 1.79-4 4h8z' fill='%23a4c8ca' fill-opacity='0.54' fill-rule='evenodd'/%3E%3C/svg%3E");
            background-attachment: fixed;
            background-size: auto;
        }
        #toplogo {
            width:5rem;
        }
        #bottomlogo{
            width:10rem;
        }
        @media all and (min-width:0px) and (max-width: 480px) {
            #toplogo {
                width:3rem;
            }
            #bottomlogo{
                width:6rem;
            }
        }
    </style>
</html>